Pulp - Task #8584

Make the pulp-security@redhat.com email more prominent in our docs

04/16/2021 09:08 PM - ggainey

Status:
Assignee:
Category:
Sprint/Milestone:

Platform Release:

Groomed:

Sprint Candidate:

CLOSED - CURRENTRELEASE
Normal

mcorr

3.13.0

No
No

Start date:
Due date:

% Done:
Tags:
Quarter:

100%
0:00 hour

Documentation

Q2-2021

Description

Curently, you are only directed to send security-concerns to pulp-security@ from this location:

https://docs.pulpproject.org/pulpcore/bugs-features.html#security-disclosures

This information needs to be somewhere significantly more-visible in our doc-tree. I'd suggest something at pulpproject.org itself.

Associated revisions

Revision 477d0f61 - 05/19/2021 06:52 PM - mcorr

Add security info to pulpcore doc homepage

fixes #8584

History

#1 - 05/18/2021 03:21 PM - bmbouter

- Quarter set to Q2-2021

#2 - 05/19/2021 11:57 AM - mcorr
- Status changed from NEW to ASSIGNED

- Assignee set to mcorr

#3 - 05/19/2021 12:28 PM - pulpbot
- Status changed from ASSIGNED to POST

PR: https://github.com/pulp/pulpcore/pull/1341

#4 - 05/19/2021 03:25 PM - mcorr

Added both to website and to the homepage of pulpcore docs

https://github.com/pulp/pulpproject.org/pull/349

#5 - 05/19/2021 06:52 PM - mcorr
- Status changed from POST to MODIFIED
- % Done changed from 0 to 100

Applied in changeset pulpcore|477d0f6145e43225¢7d9ff23c84c4987d2030bab.

#6 - 05/25/2021 09:42 PM - dalley
- Sprint/Milestone set to 3.13.0

#7 - 05/26/2021 12:07 AM - pulpbot

- Status changed from MODIFIED to CLOSED - CURRENTRELEASE
